﻿.rob2 {
    font-family: "Roboto Condensed",sans-serif,Verdana !important;
    font-weight: 400 !important;
}
#sideMenu {
    background-color: #f6f6f6 !important;
    border: none !important;
    width: 200px !important;
}
#sideMenu .premenu {
        background-color: #209bd2 !important;
        height: 10px !important;
    }
#sideMenu .nomMenu {
    color: #209bd2 !important;
    display: block !important;
    font-size: 25px !important;
    line-height: 70px !important;
    text-align: center !important;
}
#menu {
    list-style-type: none !important;
}
ul {
    margin: 0;
    padding: 0;
}
#menu li a.current {
    background-color: #ffffff !important;
    color: #209bd2 !important;
    font-size: 20px !important;
    font-weight: 700 !important;
}
#menu li {
    list-style-image: none !important;
    border-bottom: none !important;
    margin: 0 !important;
    padding: 0 !important;
}
#menu li a {
    color: #000000 !important;
    display: block !important;
    font-family: "Roboto Condensed",sans-serif,Verdana !important;
    font-size: 16px !important;
    font-weight: 300 !important;
    padding: 10px !important;
    text-decoration: none !important;
}